
/* Schriftart einbetten */


@font-face {
font-family: 'Mainfont-Regular';
src: url('../fonts/fira-sans-light.eot');
src: local('fira-sans-light'), url('../fonts/fira-sans-light.woff') format('woff'), url('../fonts/fira-sans-light.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_9785">Text with this font applied</p> */
.gothic {
font-family: 'Mainfont-Regular' !important;
}





@font-face {
font-family: 'Mainfont-Medium';
src: url('../fonts/fira-sans-medium.eot');
src: local('fira-sans-medium'), url('../fonts/fira-sans-medium.woff') format('woff'), url('../fonts/fira-sans-medium.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_9785">Text with this font applied</p> */
.gothic {
font-family: 'Mainfont-Medium' !important;
}





@font-face {
font-family: 'Mainfont-Bold';
src: url('../fonts/fira-sans-bold.eot');
src: local('fira-sans-bold'), url('../fonts/fira-sans-bold.woff') format('woff'), url('../fonts/fira-sans-bold.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_9785">Text with this font applied</p> */
.gothic {
font-family: 'Mainfont-Bold' !important;
}





@font-face {
font-family: 'Mainfont-ExtraBold';
src: url('../fonts/fira-sans-heavy.eot');
src: local('fira-sans-heavy'), url('../fonts/fira-sans-heavy.woff') format('woff'), url('../fonts/fira-sans-heavy.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_9785">Text with this font applied</p> */
.gothic {
font-family: 'Mainfont-ExtraBold' !important;
}








@font-face {
	font-family: 'Subfont-Handwritten';
	src: url('../fonts/Darkwoman.eot');
	src: local('Darkwoman'), url('../fonts/Darkwoman.woff') format('woff'), url('../fonts/Darkwoman.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_9785">Text with this font applied</p> */
.gothic {
	font-family: 'Subfont-Handwritten' !important;
}








.font-heading6{	
	font-family: 'Mainfont-ExtraBold';
	font-size:35px;
	line-height:1.5em;
	letter-spacing: -0.01em;
}


.font-heading5{	
	font-family: 'Mainfont-ExtraBold';
	font-size:30px;
	line-height:1.5em;
	letter-spacing: -0.01em;
}


.font-heading4{		
	font-family: 'Mainfont-ExtraBold';
	font-size:27px;
	line-height:1.5em;
	letter-spacing: -0.01em;
}


.font-heading3{	
	font-family: 'Mainfont-ExtraBold';
	font-size:24px;
	line-height:1.5em;
	letter-spacing: -0.01em;
}


.font-heading2{		
	font-family: 'Mainfont-Bold';
	font-size:21px;
	line-height:1.5em;
	letter-spacing: -0.01em;
}

.font-heading1{		
	font-family: 'Mainfont-Bold';
	font-size:19px;
	line-height:1.5em;
	letter-spacing: -0.01em;
}


.font-heading0{		
	font-family: 'Mainfont-Bold';
	font-size:17px;
	line-height:1.3em;
	letter-spacing: -0.01em;		
}

.font-heading-1{		
	font-family: 'Mainfont-Bold';
	font-size:16px;
	line-height:1.3em;
	letter-spacing: -0.01em;		
}

.font-heading-2{	
	font-family: 'Mainfont-Bold';
	font-size:15px;
	line-height:1.3em;
	letter-spacing: -0.01em;		
}

.font-heading-3{	
	font-family: 'Mainfont-Bold';
	font-size:14px;
	line-height:1.2em;
	letter-spacing: -0.01em;		
}

.font-heading-4{	
	font-family: 'Mainfont-Bold';
	font-size:13px;
	line-height:1.2em;
	letter-spacing: -0.01em;		
}








.font-normal3{		
	font-family: 'Mainfont-Regular';
	font-size:19px;
	line-height:1.6em;
	letter-spacing: -0.01em;	
}


.font-normal2{		
	font-family: 'Mainfont-Regular';
	font-size:18px;
	line-height:1.6em;
	letter-spacing: -0.01em;	
}


.font-normal1{		
	font-family: 'Mainfont-Regular';
	font-size:17px;
	line-height:1.6em;
	letter-spacing: -0.01em;	
}


.font-normal0{	
	font-family: 'Mainfont-Regular';
	font-size:16px;
	line-height:1.5em;	
	letter-spacing: -0.01em;
}



.font-normal-1{		
	font-family: 'Mainfont-Regular';
	font-size:15px;
	line-height:1.4em;	
	letter-spacing: -0.01em;
}


.font-normal-2{		
	font-family: 'Mainfont-Regular';
	font-size:14px;
	line-height:1.4em;	
	letter-spacing: -0.01em;
}


.font-normal-3{		
	font-family: 'Mainfont-Regular';
	font-size:12px;
	line-height:1.4em;	
	letter-spacing: -0.01em;
}



.font-normal-4{		
	font-family: 'Mainfont-Regular';
	font-size:11px;
	line-height:1.4em;	
	letter-spacing: -0.01em;
}





.font-footnote{
	font-family: 'Mainfont-Regular';
	font-size:14px;
	line-height:1.4em;	
	letter-spacing: -0.01em;
}


.font-handwritten4{
	font-family: 'Subfont-Handwritten';
	font-size:28px;
	line-height:1.0em;	
	letter-spacing: -0.01em;		
}


.font-handwritten3{
	font-family: 'Subfont-Handwritten';
	font-size:26px;
	line-height:1.0em;	
	letter-spacing: -0.01em;		
}


.font-handwritten2{
	font-family: 'Subfont-Handwritten';
	font-size:24px;
	line-height:1.0em;	
	letter-spacing: -0.01em;		
}


.font-handwritten1{
	font-family: 'Subfont-Handwritten';
	font-size:22px;
	line-height:1.0em;	
	letter-spacing: -0.01em;		
}


.font-handwritten0{
	font-family: 'Subfont-Handwritten';
	font-size:20px;
	line-height:1.0em;	
	letter-spacing: -0.01em;		
}




.font-svgcircle-numberofitems-bigquantity{	
	font-size:150px;	
}

.font-svgcircle-numberofitems-smallquantity{	
	font-size:200px;	
}






.font-svgmap-deliveryareas{	
	font-size:17px;
	line-height:1.2em;	
	text-shadow: 1px 1px 3px #303030;
}


.font-svgmap-legend{	
	font-size:8.0px;
	line-height:1.2em;	
}



.font-svgmap-note-heading{	
	font-size:15px;
	line-height:1.2em;
	text-shadow: 1px 1px 3px #303030;
}


.font-svgmap-note-text{	
	font-size:12px;
	line-height:1.2em;	
}








.dark{
	color:#101010;
}


.grey{
	color:#404040;
}

.lightgrey{
	color:#808080;
}


.white{
	color:#FAFAFA;
}


.green{
	color:#63BA79;
}


.red{
	color:#FFA3A3;	
}

.themeblue{
	color:#0AAEE7;
}

.lightblue{
	color:#0082F3;
}

.text-gradient{
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
   background-color: #ba254c;
   background-image: linear-gradient(to right,#1050A5 0%,#37F19E 100%);
   background-size: cover;
   background-position: center center;
}



.bold{
	font-family: 'Mainfont-Bold';
}


.regular{
	font-family: 'Mainfont-Regular';	
}


.medium{
	font-family: 'Mainfont-Medium';	
}

.italic-style{
	font-style: italic;
}






.text-link{
	text-decoration:underline;	
}






/*font sizes and headings*/


.heading-space-margin-top{	
	padding-top:15px;		
}

.heading-space-margin-bottom{	
	padding-bottom:10px;		
}



.normal-space-margin-top{	
	padding-top:10px;	
}

.normal-space-margin-bottom{	
	padding-bottom:7px;		
}
















/*Tablet View*/
@media (min-width: 768px){	




.font-heading6{		
	font-size:42px;
}


.font-heading5{		
	font-size:35px;
}


.font-heading4{		
	font-size:29px;
}


.font-heading3{		
	font-size:26px;
}


.font-heading2{		
	font-size:24px;
}

.font-heading1{		
	font-size:21px;
}

.font-heading0{		
	font-size:19px;
}


.font-heading-1{		
	font-size:17px;		
}


.font-heading-2{	
	font-size:16px;		
}

.font-heading-3{		
	font-size:15px;		
}


.font-heading-4{		
	font-size:14px;		
}




.font-normal3{	
	font-size:21px;
}

.font-normal2{	
	font-size:20px;
}


.font-normal1{		
	font-size:19px;
}


.font-normal0{		
	font-size:18px;
}

.font-normal-1{		
	font-size:17px;
}

.font-normal-2{		
	font-size:16px;
}

.font-normal-3{		
	font-size:15px;
}


.font-normal-4{		
	font-size:14px;
}







.font-footnote{	
	font-size:14px;
}


.font-handwritten3{	
	font-size:29px;		
}


.font-handwritten3{	
	font-size:27px;		
}


.font-handwritten2{	
	font-size:24px;		
}


.font-handwritten1{	
	font-size:22px;		
}



.font-handwritten0{	
	font-size:21px;		
}




/*font sizes and headings*/


.heading-space-margin-top{	
	padding-top:17px;		
}

.heading-space-margin-bottom{	
	padding-bottom:15px;		
}



.normal-space-margin-top{	
	padding-top:12px;	
}

.normal-space-margin-bottom{	
	padding-bottom:10px;		
}





}








/* Deskotp View */
@media (min-width: 1024px){		

/*font sizes and headings*/




.font-heading6{		
	font-size:47px;
}

.font-heading5{		
	font-size:42px;
}


.font-heading4{		
	font-size:31px;
}


.font-heading3{		
	font-size:28px;
}


.font-heading2{		
	font-size:26px;
}

.font-heading1{		
	font-size:24px;
}
	
.font-heading0{		
	font-size:21px;
}



.font-heading-1{	
	font-size:19px;
}
	
	
.font-heading-2{	
	font-size:17px;
}
	
	

.font-heading-3{		
	font-size:15px;		
}


.font-heading-4{		
	font-size:14px;		
}

	
	
.font-normal3{	
	font-size:22px;
}
	

.font-normal2{	
	font-size:21px;
}

	
.font-normal1{	
	font-size:20px;
}

.font-normal0{	
	font-size:19px;
}


.font-normal-1{	
	font-size:18px;
}

.font-normal-2{		
	font-size:17px;
}

.font-normal-3{		
	font-size:16px;
}

.font-normal-4{		
	font-size:15px;
}



.font-footnote{
	font-size:15px;
}





.font-handwritten4{	
	font-size:30px;		
}

.font-handwritten3{	
	font-size:27px;		
}


.font-handwritten2{	
	font-size:25px;		
}


.font-handwritten1{	
	font-size:23px;		
}


.font-handwritten0{	
	font-size:21px;		
}






.heading-space-margin-top{	
	padding-top:19px;		
}

.heading-space-margin-bottom{	
	padding-bottom:19px;		
}



.normal-space-margin-top{	
	padding-top:15px;	
}

.normal-space-margin-bottom{	
	padding-bottom:15px;		
}






}


